package com.yd.rmi.n22.common.pojo;




public class ResponseHead {
    private String seqNo;//请求唯一编码
    private String code;//保险经纪接口错误返回代码
    private String message;//保险经纪接口错误返回信息
    private String esbCode;//esb接口错误返回代码，无esb系统则无需解析
    private String esbMessage;//esb接口错误返回信息，无esb系统则无需解析
    private String appCode;//app接口错误返回代码，无app对接则无需解析
    private String appMessage;//app接口错误返回信息，无app对接则无需解析
    private String status;

    public ResponseHead() {
    }

    public String getSeqNo() {
        return seqNo;
    }

    public void setSeqNo(String seqNo) {
        this.seqNo = seqNo;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getEsbCode() {
        return esbCode;
    }

    public void setEsbCode(String esbCode) {
        this.esbCode = esbCode;
    }

    public String getEsbMessage() {
        return esbMessage;
    }

    public void setEsbMessage(String esbMessage) {
        this.esbMessage = esbMessage;
    }

    public String getAppCode() {
        return appCode;
    }

    public void setAppCode(String appCode) {
        this.appCode = appCode;
    }

    public String getAppMessage() {
        return appMessage;
    }

    public void setAppMessage(String appMessage) {
        this.appMessage = appMessage;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
